{
	"columns": [
		{
			"field": "st_storage_place",
			"width": 69,
			"name": "Varastopaikka"
		},
		{
			"field": "st_product_id",
			"width": 43,
			"name": "Tuote"
		},
		{
			"field": "st_date_",
			"width": 46,
			"name": "Päiväys"
		},
		{
			"field": "st_type_",
			"width": 24,
			"name": "Ty"
		},
		{
			"field": "st_company_id",
			"width": 61,
			"name": "Asiakas"
		},
		{
			"field": "st_supplier_id",
			"width": 62,
			"name": "Toimittaja"
		},
		{
			"field": "st_amount__unit",
			"width": 66,
			"name": "Määrä"
		},
		{
			"field": "st_purchase_price__unit",
			"width": 57,
			"name": "Ostoh/kpl"
		},
		{
			"field": "st_purchase_price_total",
			"width": 80,
			"name": "Ostohinta yht"
		},
		{
			"field": "st_sales_price__unit",
			"width": 55,
			"name": "Mh/kpl"
		},
		{
			"field": "st_sales_price_total",
			"width": 89,
			"name": "Myyntihinta yht"
		},
		{
			"field": "st_foreign_purchase_price",
			"width": 59,
			"name": "Ulk. ostoh"
		},
		{
			"field": "st_currency_id",
			"width": 35,
			"name": "Val."
		},
		{
			"field": "st_info",
			"width": 336,
			"name": "Lisätietoja"
		}
	],
	"options": {
		"manyField": "st_kProduct_id",
		"gridName": "",
		"type": "Input",
		"oneField": "st_kProduct_id",
		"enterable": 0
	}
}